TSFOPEN(3ts)

NAME
TSfopen - TSfopen API function

SYNOPSIS

#include <ts/ts.h>

    TSFile TSfopen(const char * filename, const char * mode)

DESCRIPTION

Opens a file for reading or writing and returns a descriptor for accessing the file.

The current implementation cannot open a file for both reading and writing. See developer-plugins-tsfopen-family for examples.

COPYRIGHT
2020, dev@trafficserver.apache.org